@media only screen and (max-width:1020px){
.container                          {width: 100%;padding: 0 15px;}
/*Inner-1 Here*/
.web_application                    {background-size: 350px;}
}
@media only screen and (max-width:991px){
.nav                                {padding: 0;}
.nav > ul > li                      {padding: 0 12px;}
.nav > ul > li > ul                 {left: 12px;}
h1                                  {font-size: 40px;line-height: 45px;}
.welcome_block                      {padding: 30px 0;}
h2                                  {font-size: 35px;line-height: 35px;}
.welcome_block_in p                 {font-size: 18px;line-height: 25px;padding: 0 0 18px 0;}
.welcome_block_in a                 {margin: 0;}
.applications_block                 {padding: 30px 0;}
.applications_lft                   {width: 50%;padding: 15px;}
.applications_rgt                   {width: 50%;}
.reporting_block .applications_rgt  {width: 50%;}
.reporting_block .applications_lft  {width: 50%;padding: 15px;}
.integration_block .applications_lft{padding: 15px;}
.integration_block .applications_rgt{padding: 0;width: 50%;}
.mobile_block .applications_rgt  {width: 50%;}
.mobile_block .applications_lft  {width: 50%;padding: 15px;}
.work_block                         {padding: 30px 0;}
.footer                             {padding: 35px 0 25px 0;}
.footer_links                       {width: 36.5%;}
.address_block                      {width: 27%;}
.copy                               {padding: 18px 0 0 0;}
/*Inner-1 Here*/
.web_application                    {padding: 40px 0 36px 0;}
.web_cnt                            {padding: 0 0 40px 0;}
.banner_txt_1 h1                    {font-size: 40px;line-height: 40px;}

.work-text							{ padding: 0 15px;}
.work-img img						{ width: 90%;}
}
/*OLD style - .logo a img                         {width: auto;height: 15px;} */
@media only screen and (max-width:767px){
.logo a img                         {}
.nav > ul > li                      {padding: 0 10px;}
.nav > ul > li > a                  {font-size: 14px;line-height: 14px;padding: 26px 0 35px 0;}
.nav > ul > li > ul                 {left: 10px;top: 75px;}
.nav > ul > li > ul > li > a        {font-size: 14px;line-height: 14px;}
h1                                  {font-size: 35px;line-height: 40px;}
.slider_dots                        {bottom: 12px;}
.slider_dots ul li a                {width: 10px;height: 10px;border: 2px solid #ffffff;}
h2                                  {font-size: 30px;line-height: 30px;}
.welcome_block_in p                 {font-size: 16px;line-height: 20px;padding: 0 0 15px 0;}
.btn_default                        {padding: 0 20px;height: 38px;line-height: 35px;}
.btn_secondary                      {padding: 0 20px;height: 38px;line-height: 35px;}
.integration_block .applications_lft a{margin: 20px 0 0 0;}
.applications_in                    {display: table;width: 100%;}
.applications_lft                   {padding: 0 15px;display: table-cell;float: none;vertical-align: middle;}
.applications_rgt                   {display: table-cell;float: none;vertical-align: middle;}
h3                                  {font-size: 25px; line-height: 25px;}
p                                   {line-height: 22px;}
.work_block_in h2                   {font-size: 30px;line-height: 30px;padding: 0 0 15px 0;}
.work_block_in p                    {font-size: 16px;line-height: 16px;padding: 0 0 35px 0;}
.work_block_in ul li                {padding: 0 5px;}
.footer_links                       {width: 26.5%;}
.address_block                      {width: 46%;padding: 0 0 0 20px;}
.footer_logo                        {width: 26.5%;}
.footer_logo a img                  {width: 100%; height: auto;}
.footer_links_in h4                 {font-size: 18px;line-height: 18px;padding: 0 0 15px 0;}
.footer_links_in ul li a            {font-size: 14px;line-height: 14px;}
.address_block h4                   {font-size: 18px; line-height: 18px;}
.footer_links_in > a                {font-size: 18px; line-height: 18px;}
/*Inner-1 Here*/
.web_application                    {padding: 30px 0;background-size: 250px;}
.banner_txt_1 h1                    {font-size: 35px;line-height: 35px;}

.work-text							{ width: 35%;}
.work-img							{ width: 65%;}
}
@media only screen and (max-width:599px){
/*Mobile-Menu*/
.header                             {position: relative;}
.mobile_menu                        {display: block;}
.nav                                {display: none;}
.mobile_menu .nav                   {display: block;float: none;height: 100%;}
.nav-icon                           {display: block;}
.mobile_menu			            {background: #ffffff;position:fixed;width:230px;height:100%;z-index: 999;right: -230px;-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;padding: 40px 0 0 0;}
.mobile_menu ul			            {width:100%;}
.mobile_menu ul	li		            {width:100%;text-align:center;float: none;display: block;padding: 0;}
.mobile_menu ul	li a	            {display:block;padding: 10px;font-size: 18px;line-height: 18px;-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;}

.open .mobile_menu		            {right:0;}
.wrapper				            {left:0; position:relative; -webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;}
.open .wrapper			            {left:-230px; }
.open .overlay			            {right:0; }
.nav > ul > li > a:after            {display: none;}
.nav > ul > li:hover > a            {background: #000000;color: #ffffff;}
.nav > ul > li > ul                 {position: static;width: 100%;background: #484848;}
.nav > ul > li > ul > li:hover > a  {color: #ffffff;background: #000000;}    
.nav > ul > li > ul > li > a        {color: #ffffff;}
.nav > ul > li:hover > ul           {display: none;}
.nav > ul > li > span               {position: absolute;top: 0;right: 0;display: block;font-size: 18px;line-height: 38px;color: #ffffff;width: 38px;height: 38px;background: #616467;cursor: pointer;}
.nav > ul > li.active > a           {background: #000000;color: #ffffff;}
.logo                               {padding: 20px 0;}
.banner_txt                         {padding: 0 10px;}
h1                                  {font-size: 24px;line-height: 30px;}
.welcome_block                      {padding: 20px 0;}
h2                                  {font-size: 25px;line-height: 25px;}
.welcome_block_in p                 {font-size: 14px;line-height: 18px;padding: 0 0 15px 0;}
.btn_default                        {padding: 0 15px;height: 35px;line-height: 30px;}
.applications_block                 {padding: 25px 0;}
.applications_in                    {display: block;}
.applications_lft                   {padding: 0 0 15px 0;display: block;width: 100%;}
.applications_rgt                   {display: block;width: 100%;}
h3                                  {font-size: 20px;line-height: 20px;}
.applications_lft h3                {padding: 0 0 15px 0;}
.reporting_block .applications_rgt  {width: 100%;padding:0 0 15px 0;}
.reporting_block .applications_lft  {width: 100%;padding: 0;}
.integration_block .applications_lft{padding: 0 0 15px 0;}
.integration_block .applications_rgt{width: 100%;}
.mobile_block .applications_rgt  {width: 100%;padding:0 0 15px 0;}
.mobile_block .applications_lft  {width: 100%;padding: 0;}
.applications_lft p, .applications_rgt p  { font-size: 14px;}
.work_block                         {padding: 20px 0;}
.work_block_in h2                   {font-size: 25px;line-height: 25px;padding: 0 0 10px 0;}
.work_block_in p                    {font-size: 14px;line-height: 14px;padding: 0 0 25px 0;}
.footer                             {padding: 25px 0;}
.footer_links                       {width: 100%;display: block;float: none;text-align: center;padding: 0;}
.footer_links_in                    {padding: 0 0 15px 0;}
.footer_links_in ul                 {padding: 0;float: none;}
.footer_logo                        {width: 100%;display: block;float: none;padding: 0 0 15px 0;text-align: center;}
.address_block                      {width: 53%;padding: 0;margin: 0 auto;display: block;float: none;text-align: center;}
.address_block ul                   {text-align: left;}
.social_icons ul li a               {width: 35px;height: 35px;background-size: 150px;background-position: 8px 7px;}
.social_icons ul li a.fb            {background-position: -35px 8px;}
.social_icons ul li a.ins           {background-position: -80px 6px;}
.social_icons ul li a.gplus         {background-position: -122px 7px;}
.copy p                             {padding: 0;}
/*Inner-1 Here*/
.web_application                    {padding: 20px 0;background: #efefef;}
.web_cnt                            {padding: 0 0 25px 0;}
.intraner_block p                   {padding: 0 0 20px 0;}
.banner_txt_1 h1                    {font-size: 24px;line-height: 24px;}

.light-grey-block					{padding: 20px 0;}
.white-block						{padding: 20px 0;}
.work-text							{padding: 0;display: block;width: 100%;}
.work-text h3						{padding: 15px 0;}
.work-img							{display: block;width: 100%;padding: 0;}
.work-img img						{padding: 15px 0 20px 0;}
}
@media only screen and (max-width:479px){
.banner_in                          {position: static;background: #000000;padding: 15px 0 35px 0;}
h1                                  {font-size: 18px;line-height: 24px;}
h2                                  {font-size: 20px;line-height: 20px;}
.applications_block                 {padding: 20px 0;text-align: center;}
.btn_default                        {padding: 0 10px;height: 30px;line-height: 26px;}
.btn_secondary                      {padding: 0 12px;height: 30px;line-height: 26px;}
.integration_block .applications_lft a{margin: 20px 0 0 1px;}
.work_block_in h2                   {font-size: 20px;line-height: 20px;}
.work_block_in p                    {padding: 0 0 15px 0;}
.work_block_in ul                   {margin: 0;}
.work_block_in ul li                {padding: 0 0 10px 0;display: block;float: none;width: 100%;}
.address_block                      {width: 65%;}
.address_block ul li p              {font-size: 14px;line-height: 18px;}
.copy p                             {font-size: 13px;line-height: 13px;}
/*Inner-1 Here*/
.banner_txt_1 h1                    {font-size: 18px;line-height: 18px;}
.banner_in_1                        {padding: 15px 0;}
.intraner_block p                   {line-height: 24px;}

.light-grey-block					{padding: 20px 0;}
.white-block						{padding: 20px 0;}
.work-text							{padding: 0;display: block;width: 100%;}
.work-text h3						{padding: 15px 0;}
.work-img							{display: block;width: 100%;padding: 0;}
.work-img img						{width: 100%;padding: 15px 0 20px 0;}
}
